<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 38 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 38</a><a class="prev" href="PS37.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS39.html">&gt;</a>
</div></div>
<div class="section chapter PS PS38 fra_bjc fra" dir="ltr" lang="fr" data-id="PS38" data-nextid="PS39" data-previd="PS37">
<div class="c">Psaume 38</div>
<div class="p">
		<div class="s">La tristesse du péché mène à la repentance</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS38_1" class="v PS38_1" data-id="PS38_1">Psaume de David. Pour souvenir.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS38_2" class="v PS38_2" data-id="PS38_2">YHWH ! ne me juge pas dans ta colère et ne me châtie pas dans ta fureur.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS38_3" class="v PS38_3" data-id="PS38_3">Car tes flèches m'ont atteint, et ta main s'est appesantie sur moi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS38_4" class="v PS38_4" data-id="PS38_4">Il n'y a rien de sain dans ma chair à cause de ta colère, ni de paix dans mes os à cause de mon péché.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS38_5" class="v PS38_5" data-id="PS38_5">Car mes iniquités s'élèvent au-dessus de ma tête, elles se sont appesanties comme un pesant fardeau, au-delà de mes forces<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS38_6" class="v PS38_6" data-id="PS38_6">Mes plaies ont une mauvaise odeur et sont purulentes, à cause de ma folie.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS38_7" class="v PS38_7" data-id="PS38_7">Je suis courbé et abattu outre mesure, je marche en pleurs tout le jour.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS38_8" class="v PS38_8" data-id="PS38_8">Car un mal brûlant remplit mes reins, et dans ma chair il n'y a rien de sain.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS38_9" class="v PS38_9" data-id="PS38_9">Je suis affaibli et brisé, je rugis le cœur troublé.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS38_10" class="v PS38_10" data-id="PS38_10">Adonaï, tout mon désir est devant toi, et mon soupir ne t'es pas caché.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS38_11" class="v PS38_11" data-id="PS38_11">Mon cœur est agité çà et là, ma force m'abandonne, et la lumière de mes yeux n'est plus avec moi.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS38_12" class="v PS38_12" data-id="PS38_12">Ceux qui m'aiment, et même mes amis intimes, se tiennent loin de ma plaie, et mes proches se tiennent loin de moi<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS38_13" class="v PS38_13" data-id="PS38_13">Ceux qui en veulent à ma vie me tendent des pièges. Ceux qui cherchent ma perte parlent de calamités et méditent des tromperies tous les jours.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS38_14" class="v PS38_14" data-id="PS38_14">Mais moi, je suis comme un sourd, comme un muet qui n'ouvre pas sa bouche.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS38_15" class="v PS38_15" data-id="PS38_15">Je suis comme un homme qui n'entend pas, et qui n'a pas de réplique dans sa bouche.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS38_16" class="v PS38_16" data-id="PS38_16">Car je m'attends à toi, ô YHWH ! tu me répondras, Adonaï mon Elohîm !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS38_17" class="v PS38_17" data-id="PS38_17">Car j'ai dit : Qu'ils ne se réjouissent pas à mon sujet ! Dès que mon pied chancelle, ils s'élèvent orgueilleusement contre moi<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS38_18" class="v PS38_18" data-id="PS38_18">Car je suis près de tomber et ma douleur est continuellement devant moi.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS38_19" class="v PS38_19" data-id="PS38_19">Car je reconnais mon iniquité, et je suis dans la crainte à cause de mon péché.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS38_20" class="v PS38_20" data-id="PS38_20">Cependant mes ennemis, qui sont vivants, se renforcent, et ceux qui me haïssent à tort se multiplient.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS38_21" class="v PS38_21" data-id="PS38_21">Ceux qui me rendent le mal pour le bien sont mes adversaires, parce que je recherche le bien<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS38_22" class="v PS38_22" data-id="PS38_22">Ne m'abandonne pas YHWH ! Mon Elohîm, ne t'éloigne pas de moi !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS38_23" class="v PS38_23" data-id="PS38_23">Hâte-toi de venir à mon secours ! Adonaï, tu es ma délivrance !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">38:5</a><span class="text">Ps. 40:13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">38:12</a><span class="text">Job 19:13-14.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">38:17</a><span class="text">Ps. 94:18.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">38:21</a><span class="text">Jé. 18:20 ; Ps. 109:5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS37.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS39.html">&gt;</a>
</div></div>
</body>
</html>